@charset "UTF-8";
/*------------------------------------------------------------
	デストピア style
------------------------------------------------------------*/
/* header
-------------------------------------*/
header {
  display: table;
  width: 100%;
  height: 40px;
  background-color: #000;
}
header > div {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top;
  height: 100%;
  /*@include transition(width 0.3s);*/
}
header .logo-area {
  width: 25%;
  padding: 9px 12px 0;
}
header .logo-area a {
  display: block;
  width: 117px;
  margin: 0 auto;
}
header .logo-area a img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
header .sns-area {
  width: 75%;
}
header .sns-area ul {
  background-color: #fff;
}
header .sns-area ul li {
  float: left;
  width: 33%;
}
header .sns-area ul li:first-child {
  width: 34%;
}
header .sns-area ul li a {
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
  background-color: #000;
  height: 40px;
  padding: 11px 12px 8px 19px;
  color: #fff;
  overflow: hidden;
}
header .sns-area ul li a:hover {
  opacity: 0.7;
}
header .sns-area ul li a span + span {
  display: block;
  padding-top: 2px;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
}
header .sns-area ul li a span.icon {
  float: left;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
}
header .sns-area ul li a.fb {
  background-color: #3c599c;
}
header .sns-area ul li a.tw {
  background-color: #1dadeb;
}
header .sns-area ul li a.gp {
  background-color: #db4831;
}
header .sns-area ul li a.gp span.icon {
  padding-top: 1px;
}

@media screen and (max-width: 768px) {
  header .logo-area {
    width: 30%;
  }
  header .sns-area {
    width: 70%;
  }
  header .sns-area ul li a {
    padding: 11px 6px 8px 14px;
  }
  header .sns-area ul li a span + span {
    padding-top: 2px;
    font-size: 13px;
    line-height: 16px;
  }
}
@media screen and (max-width: 600px) {
  header .logo-area {
    width: auto;
  }
  header .logo-area a {
    width: 117px;
    margin: 0;
  }
  header .sns-area {
    width: 126px;
  }
  header .sns-area ul li {
    width: 42px;
  }
  header .sns-area ul li:first-child {
    width: 42px;
  }
  header .sns-area ul li a {
    padding: 9px 0 0 0;
  }
  header .sns-area ul li a:hover {
    opacity: 1;
  }
  header .sns-area ul li a span + span {
    display: none;
  }
  header .sns-area ul li a span.icon {
    float: none;
  }
}
/* cdlive_dethtopia
-------------------------------------*/
html, body {
  background-color: #a4b7cb;
  height: auto;
  background-image: url("../img/lp/cdlive_dethtopia/bg_ptn.png");
  background-repeat: repeat;
  background-position: left top;
}

#gd-cdlive_dethtopia-wrap {
  position: relative;
  background-color: #fff;
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  border-left: 1px solid #a4b7cb;
  border-right: 1px solid #a4b7cb;
  max-width: 1260px;
  margin: 0 auto;
}

#gd-cdlive_dethtopia-wrap .main-img span,
#gd-cdlive_dethtopia-wrap h1 span {
  display: block;
}
#gd-cdlive_dethtopia-wrap .main-img span img,
#gd-cdlive_dethtopia-wrap h1 span img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

@media screen and (max-width: 1260px) {
  #gd-cdlive_dethtopia-wrap {
    border-left: 0;
    border-right: 0;
  }
}
/**/
#cdlive_dethtopia-wrap {
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 6.27% 38px;
}

@media screen and (max-width: 1024px) {
  #cdlive_dethtopia-wrap {
    padding: 40px 40px 30px;
  }
}
@media screen and (max-width: 768px) {
  #cdlive_dethtopia-wrap {
    padding: 30px 20px 30px;
  }
}
@media screen and (max-width: 568px) {
  #cdlive_dethtopia-wrap {
    padding: 20px 10px 20px;
  }
}
/* head
--------------------------------------*/
#head {
  margin-bottom: 30px;
}
#head > h2 {
  color: #000;
  font-size: 24px;
  line-height: 36px;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
}
#head > ul {
  max-width: 620px;
  margin: 0 auto;
  padding: 0 0 20px 30px;
}
#head > ul li {
  text-align: left;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: bold;
  margin-bottom: 2px;
  margin-left: 14px;
}
#head > ul li:before {
  position: relative;
  content: '※';
  display: inline-block;
  font-size: 14px;
  line-height: 22px;
  width: 14px;
  margin-left: -14px;
}
#head > h3 {
  color: #000;
  font-size: 14px;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
}
#head > h3.txt-big {
  font-size: 18px;
  line-height: 28px;
}

#main .info-bloc .detail,
#head .detail {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-image: url("../img/lp/cdlive_dethtopia/detail_bg.png");
  background-repeat: repeat;
  background-position: left top;
  display: table;
  width: 100%;
  padding: 0 3px;
  margin-top: 45px;
  margin-bottom: 60px;
}
#main .info-bloc .detail dl,
#head .detail dl {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  border-left: 2px solid #fff;
  width: 50%;
  padding: 24px 24px 12px;
}
#main .info-bloc .detail dl:first-child,
#head .detail dl:first-child {
  border-left: 0;
}
#main .info-bloc .detail dt, #main .info-bloc .detail dd,
#head .detail dt,
#head .detail dd {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#main .info-bloc .detail dt,
#head .detail dt {
  color: #000;
  font-size: 14px;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 1px;
}
#main .info-bloc .detail dd,
#head .detail dd {
  color: #000;
  font-size: 14px;
  line-height: 26px;
  margin-bottom: 13px;
}

#main .info-bloc .detail {
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  #head > h2 {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 14px;
    text-align: center;
    padding: 0 20px;
  }
  #head > ul {
    margin: 0;
    padding: 0 20px 20px 20px;
  }
  #head > ul li {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 2px;
    margin-left: 14px;
  }
  #head > ul li:before {
    font-size: 14px;
    line-height: 22px;
    width: 14px;
    margin-left: -14px;
  }
  #head > h3 {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 14px;
    text-align: left;
    padding: 0 20px;
  }
  #head > h3.txt-big {
    font-size: 16px;
    line-height: 26px;
  }

  #main .info-bloc .detail,
  #head .detail {
    padding: 0 0;
    margin-top: 35px;
    margin-bottom: 30px;
  }
  #main .info-bloc .detail dl,
  #head .detail dl {
    display: table-cell;
    border-left: 2px solid #fff;
    width: 33.33%;
    padding: 24px 24px 12px;
  }
  #main .info-bloc .detail dl:first-child,
  #head .detail dl:first-child {
    border-left: 0;
  }
  #main .info-bloc .detail dt,
  #head .detail dt {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 1px;
  }
  #main .info-bloc .detail dd,
  #head .detail dd {
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 13px;
  }
}
@media screen and (max-width: 568px) {
  #head {
    margin-bottom: 15px;
  }
  #head > h2 {
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 20px;
    text-align: left;
    padding: 0 5px;
  }
  #head > h2 br {
    display: none;
  }
  #head > ul {
    margin: 0;
    padding: 0 5px 20px 5px;
  }
  #head > ul li {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 2px;
    margin-left: 14px;
  }
  #head > ul li:before {
    font-size: 13px;
    line-height: 20px;
    width: 14px;
    margin-left: -14px;
  }
  #head > h3 {
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 10px;
    text-align: left;
    padding: 0 5px;
  }
  #head > h3.txt-big {
    font-size: 14px;
    line-height: 24px;
  }

  #main .info-bloc .detail,
  #head .detail {
    padding: 16px 15px 10px;
    margin-top: 20px;
    margin-bottom: 25px;
    /*
    margin-left: -10px;
    margin-right: -10px;
    */
    width: 100%;
  }
  #main .info-bloc .detail dl,
  #head .detail dl {
    display: block;
    border-left: 0;
    width: 100%;
    padding: 0 0 0;
  }
  #main .info-bloc .detail dl:first-child,
  #head .detail dl:first-child {
    border-left: 0;
  }
  #main .info-bloc .detail dt,
  #head .detail dt {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 1px;
  }
  #main .info-bloc .detail dd,
  #head .detail dd {
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 10px;
  }

  #main .info-bloc .detail {
    margin-bottom: 15px;
  }
}
/* main
--------------------------------------*/
#main {
  border-bottom: 2px solid #e6e7ea;
}

#head .h2-area,
#main .info-bloc .h2-area {
  color: #fff;
  font-weight: bold;
  display: block;
  width: 100%;
  margin: 0 auto 35px;
}
#head .h2-area ul,
#main .info-bloc .h2-area ul {
  width: 100%;
  height: 64px;
  display: table;
  table-layout: fixed;
}
#head .h2-area ul li,
#main .info-bloc .h2-area ul li {
  height: 64px;
  display: table-cell;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  vertical-align: middle;
}
#head .h2-area ul li.left-side,
#head .h2-area ul li.right-side,
#main .info-bloc .h2-area ul li.left-side,
#main .info-bloc .h2-area ul li.right-side {
  width: 25px;
}
#head .h2-area ul li.h2,
#main .info-bloc .h2-area ul li.h2 {
  background-image: url(../img/lp/cdlive_dethtopia/h2_bg.png);
  background-repeat: repeat-x;
  background-position: left top;
  text-align: center;
}
#head .h2-area ul li.h2,
#main .info-bloc .h2-area ul li.h2 {
  color: #fff;
  font-size: 24px;
  line-height: 28px;
  font-weight: bold;
  padding: 0 10px 0;
}

#head .h2-area {
  margin: 0 auto 20px;
}

#main .info-bloc {
  padding: 0 0 40px;
}
#main .info-bloc .txt-area {
  padding: 0 19px;
  /**/
  /**/
}
#main .info-bloc .txt-area strong {
  font-weight: bold;
}
#main .info-bloc .txt-area a,
#main .info-bloc .txt-area a:visited {
  color: #2d9cd9;
  word-break: break-all;
  word-wrap: break-word;
}
#main .info-bloc .txt-area a:hover {
  text-decoration: underline;
}
#main .info-bloc .txt-area > h3,
#main .info-bloc .txt-area > h4 {
  color: #000;
  font-size: 14px;
  line-height: 24px;
  font-weight: bold;
  padding-top: 10px;
  margin-bottom: 2px;
}
#main .info-bloc .txt-area > h4 {
  padding-top: 5px;
}
#main .info-bloc .txt-area > p {
  color: #000;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 12px;
}
#main .info-bloc .txt-area > p.txt-big {
  color: #000;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  margin-bottom: 16px;
}
#main .info-bloc .txt-area > p.txt-big span {
  display: inline-block;
  color: #d7271f;
  margin-bottom: 5px;
}
#main .info-bloc .txt-area .attention {
  margin-bottom: 12px;
}
#main .info-bloc .txt-area .attention > P {
  position: relative;
  list-style: none;
  margin-left: 14px;
  color: #000;
  font-size: 14px;
  line-height: 24px;
}
#main .info-bloc .txt-area .attention > P:before {
  position: relative;
  content: '※';
  display: inline-block;
  font-size: 14px;
  line-height: 24px;
  width: 14px;
  margin-left: -14px;
}
#main .info-bloc .txt-area p.date {
  font-family: 'Sintony', sans-serif;
  text-align: center;
  color: #000;
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  padding-top: 6px;
  margin-bottom: 30px;
}
#main .info-bloc .txt-area p.date span {
  display: inline-block;
  color: #d7271f;
}
#main .info-bloc .txt-area .btn-area {
  padding: 25px 0 25px;
}
#main .info-bloc .txt-area .btn-area > p {
  max-width: 702px;
  margin: 0 auto;
}
#main .info-bloc .txt-area .btn-area a {
  text-align: center;
  display: block;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  color: #fff;
  font-size: 30px;
  line-height: 38px;
  font-weight: bold;
  background-color: #ef3485;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFEF3485', endColorstr='#FFE10C68');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmMzQ4NSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UxMGM2OCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ef3485), color-stop(100%, #e10c68));
  background-image: -moz-linear-gradient(top, #ef3485 0%, #e10c68 100%);
  background-image: -webkit-linear-gradient(top, #ef3485 0%, #e10c68 100%);
  background-image: linear-gradient(to bottom, #ef3485 0%, #e10c68 100%);
  border: 1px solid #e10c68;
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
  padding: 27px 15px 25px;
  opacity: 1;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
#main .info-bloc .txt-area .btn-area a span {
  display: inline-block;
  vertical-align: top;
  font-weight: normal;
  margin-right: 8px;
}
#main .info-bloc .txt-area .btn-area a:hover {
  text-decoration: none;
  opacity: 0.7;
}
#main .info-bloc .txt-area ul.step-img {
  margin-right: -12px;
}
#main .info-bloc .txt-area ul.step-img li {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  float: left;
  margin-bottom: 20px;
}
#main .info-bloc .txt-area ul.step-img li span {
  display: block;
  margin-right: 14px;
}
#main .info-bloc .txt-area ul.step-img li span img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

@media screen and (max-width: 768px) {
  #main .info-bloc {
    padding: 0 0 20px;
  }
  #main .info-bloc .h2-area {
    margin: 0 auto 30px;
  }
  #main .info-bloc .txt-area {
    padding: 0 10px;
    /**/
  }
  #main .info-bloc .txt-area p.date {
    font-size: 24px;
    line-height: 34px;
    padding-top: 0;
    margin-bottom: 24px;
  }
  #main .info-bloc .txt-area ul.step-img {
    margin-right: -12px;
  }
  #main .info-bloc .txt-area ul.step-img li {
    width: 33.33%;
    margin-bottom: 15px;
  }
  #main .info-bloc .txt-area ul.step-img li span {
    margin-right: 12px;
  }
}
@media screen and (max-width: 600px) {
  #head .h2-area,
  #main .info-bloc .h2-area {
    margin: 0 auto 30px;
  }
  #head .h2-area ul li.h2,
  #main .info-bloc .h2-area ul li.h2 {
    font-size: 18px;
    line-height: 20px;
    padding: 2px 10px 0;
  }

  #head .h2-area {
    margin: 0 auto 20px;
  }
}
@media screen and (max-width: 568px) {
  #main .info-bloc {
    padding: 0 0 20px;
  }
  #main .info-bloc .h2-area {
    margin: 0 auto 25px;
  }
  #main .info-bloc .txt-area {
    padding: 0 10px;
    /**/
    /**/
  }
  #main .info-bloc .txt-area > h3,
  #main .info-bloc .txt-area > h4 {
    font-size: 13px;
    line-height: 22px;
    padding-top: 6px;
    margin-bottom: 2px;
  }
  #main .info-bloc .txt-area > h4 {
    padding-top: 4px;
  }
  #main .info-bloc .txt-area > p {
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 10px;
  }
  #main .info-bloc .txt-area > p.txt-big {
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 14px;
  }
  #main .info-bloc .txt-area .attention {
    margin-bottom: 10px;
  }
  #main .info-bloc .txt-area .attention > P {
    margin-left: 13px;
    font-size: 13px;
    line-height: 22px;
  }
  #main .info-bloc .txt-area .attention > P:before {
    font-size: 13px;
    line-height: 22px;
    width: 13px;
    margin-left: -13px;
  }
  #main .info-bloc .txt-area p.date {
    font-size: 20px;
    line-height: 30px;
    padding-top: 0;
    margin-bottom: 20px;
  }
  #main .info-bloc .txt-area .btn-area {
    padding: 15px 0 15px;
  }
  #main .info-bloc .txt-area .btn-area a {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    font-size: 24px;
    line-height: 30px;
    padding: 15px 21px 15px;
  }
  #main .info-bloc .txt-area ul.step-img {
    margin-right: -12px;
  }
  #main .info-bloc .txt-area ul.step-img li {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    margin-bottom: 10px;
  }
  #main .info-bloc .txt-area ul.step-img li span {
    margin-right: 10px;
  }
}
@media screen and (max-width: 400px) {
  #main .info-bloc .h2-area {
    margin: 0 auto 20px;
  }
}
/* footer
--------------------------------------*/
#lp-footer {
  position: relative;
}

#lp-footer address {
  font-family: 'Teko', sans-serif;
  font-weight: 500;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: #221815;
  font-size: 18px;
  line-height: 20px;
  padding: 0 30px 40px;
}

@media screen and (max-width: 600px) {
  #lp-footer address {
    font-size: 16px;
    line-height: 18px;
    padding: 0 15px 20px;
  }
}
